Bug 677 - В spec отсутствует BuildRequires на bison .
: В spec отсутствует BuildRequires на bison .
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/XFree86)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-03-01 23:55 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-03-01 23:55:23
А ведь нужен , на сколько я понял , без него пересобираться не пожелал .. 
---

---
XFree86-4.2.0-alt2
------- Comment #1 From 2002-11-25 17:19:35 -------
Fixed
------- Comment #2 From 2002-11-25 17:19:35 -------
Fixed